import {NgModule} from '@angular/core';
import {RouterModule, Routes} from '@angular/router';
import { GamenightComponent } from './pages/gamenight/gamenight.component';
import {HomeComponent} from './pages/home/home.component';
import { StatsComponent } from './pages/stats/stats.component';

const routes: Routes = [
	{path: '', component: HomeComponent, pathMatch: 'full'},
	{path: 'gamenight', component: GamenightComponent},
	{path: 'stats', component: StatsComponent}
];

@NgModule({
	imports: [RouterModule.forRoot(routes)],
	exports: [RouterModule]
})
export class AppRoutingModule {
}
